.contact-form-container {
    max-width: 500px;
    margin: 0 auto;
    padding: 20px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    background-color: #dcdcdc;
}

.contact-form-container-2 {
    max-width: 500px;
    margin: 0 auto;
    padding: 20px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    background-color: #acbac9;
}

.form-group-0 {
    background-color: #E6E6FA; 
    cursor: pointer; 
    display: block;
}

.form-group-1 {
    background-color: white; 
    padding-top: 20px;
    cursor: pointer; 
    display: block;
}

.form-group-test {
    background-color: rgb(160, 29, 29); 
    padding-top: 20px;
    cursor: pointer; 
    display: block;
}

.form-group label {
    margin-bottom: 5px;
    font-weight: bold;
}
 
.form-group input {
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 4px;
}
 
.form-group-2 {
    background-color: #FFFACD; 
    padding: 10px;
    cursor: pointer; 
    /* border-radius: 4px; */
    display: none;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 70px;
  border: 3px solid rgb(158, 10, 10);
  background-color: beige;
}

/* BUTTONS */

.submit-btn {
    padding: 10px 20px;
    background-color: #154973;
    color: #fff;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    font-size: 16px;
    width: 280px;
    display: block;
}
 
.submit-btn:hover {
    background-color: #457aa5;
}

.reset-btn {
    padding: 10px 20px;
    background-color: #154973;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    width: 280px;
}
 
.reset-btn:hover {
    background-color: #457aa5;
}

.application-btn {
    padding: 10px 20px;
    background-color: #4D3273;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    /* width: 150px; */
    width: 280px;
}
 
.application-btn:hover {
    background-color: #8764B8;
}

.cardupdate-btn {
    padding: 10px 20px;
    background-color: #4D3273;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
    width: 250px;
}

/* TEXT ELEMENTS */

body {
  background-color: #F0F8FF;
}

input {
  font-size: 18px;
  color:rgb(122, 32, 232);
}

input[type="radio"] {
  width: 30px;
  height: 30px;
}

/* color not working */
::placeholder {
  color: red; /* Sets placeholder text to red */
  font-size: 18px;
}

p.invisible {
    
    color: green;
    font-size: 24px;
    font-weight: bold;
    
}

p.required {
    
    color: red;
    font-size: 14px;
    font-weight: bold;
    
}

p.optional {
    
    color: rgb(30, 83, 207);
    font-size: 14px;
    font-weight: bold;
    
}

p.header_1 {
    
    color: rgb(27, 154, 84);
    font-size: 24px;
    font-weight: bold;
    
}

.returned-text {
    text-align: left;
    font-size: 22px;
    font-weight: bold;

}

.returned-text-header {
    color: #af6811;
    text-align: left;
    font-size: 24px;    
    font-weight: bold;

}

p.clear {

    color: #ffffff00;
}






/* DIV PANELS */

#panel1, .flip1 {
  padding: 10px;
  text-align: left;
  background-color: rgb(224,224,224);
  color: black;
  /* border: solid 1px #050505; */
  margin: auto;
  cursor:pointer;
}

#panel1 {
  display: none;
}

#panel2, .flip2 {
  padding: 5px;
  text-align: left;
  background-color: rgb(224,224,224);
  color: black;
  font-size: 22px;
  /* border: solid 1px #050505; */
  margin: auto;
  cursor:pointer;
}

#panel2 {
  display: none;
}


#panel3, .flip3 {
  padding: 10px;
  text-align: left;
  background-color: rgb(224,224,224);
  color: black;
  /* border: solid 1px #050505; */
  margin: auto;
  cursor:pointer;


}

#panel3 {
  display: none;
}

#panel4, .flip4 {
  padding: 10px;
  text-align: left;
  background-color: rgb(250, 248, 252);
  color: black;
  /* border: solid 1px black; */
  margin: auto;
  cursor:pointer;
  
}

#panel4 {
  display: none;
}

